﻿/* WEB PAKETI */
/**************/
.osn {background: url('img/osnovno1.jpg') no-repeat; width: 110px; height:20px; font-size: 10px; font-weight: bold; text-align: center;}
.std {background: url('img/standardno1.jpg') no-repeat; width: 110px; height:20px;  font-size: 10px; font-weight: bold; text-align: center;}
.npr {background: url('img/napredno1.jpg') no-repeat; width: 110px; height:20px; font-size: 10px; font-weight: bold; text-align: center;}
.non {background: url('img/belocene1.jpg') no-repeat; width: 110px; height:20px; font-size: 10px; font-weight: bold; text-align: center;}
.uslnaz {padding-left: 10px; background: url('img/nazusl1.jpg') no-repeat; font-weight: bold; text-align: left; width: 270px; font-size: 10px; font-weight: bold; text-align: center;}
.nasl {font-size: 14px; font-weight: bold; color: #254117; text-align: center;}
.naslstart {height: 50px; font-size: 14px; font-weight: bold; color: #254117; text-align: center; background: url('img/seostart.jpg') no-repeat center left;}
.naslstand {height: 50px; font-size: 14px; font-weight: bold; color: #254117; text-align: center; background: url('img/seostand.jpg') no-repeat center left;}
.naslpro {height: 50px; font-size: 14px; font-weight: bold; color: #254117; text-align: center; background: url('img/seopro.jpg') no-repeat center left;}
#webpaketi h2 {font-size: 20px; background: none; padding-left: 0px;}